/* Add in your custom CSS here and it will overwrite all default style in Made */
.rsg_image {display: block;margin-left:auto;margin-right:auto;padding:5px}
#dontmiss-email .rss {float:left;margin:7px 0px 0px 0px;background:url(images/rss.png) no-repeat 0px 0px;width:50px;height:55px;}
#dontmiss-email .facebook {float:left;margin:7px 0px 0px 0px;background:url(images/facebook.png) no-repeat 0px 0px;width:50px;height:55px;}
#dontmiss-email .twitter {float:left;margin:7px 0px 0px 0px;background:url(images/twitter.png) no-repeat 0px 0px;width:50px;height:55px;}
#dontmiss-email .youtube {float:left;margin:7px 0px 0px 0px;background:url(images/youtube.png) no-repeat 0px 0px;width:50px;height:55px;}